<!DOCTYPE html>
<html lang="en">

    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <!-- My CSS -->
        <link rel="stylesheet" type="text/css" href="style.css">
        <title>My Instagram Feed</title>
    </head>

    <body class="bg-color2">
		<nav class="navbar fixed-top navbar-expand-lg navbar-light bg-color2">
            <div class="container">
            <a class="navbar-brand" href="home.html">
                <img src="img/1.png" width="50" height="50" alt="">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav ml-auto">
                <a class="nav-link" href="about.html">ABOUT</a>
                <a class="nav-link" href="resume.html">RESUME</a>
                <a class="nav-link" href="contact.html">CONTACT</a>
              </div>
            </div>
        </div>
		</nav>
		
		<div class="container">
            <h1 class="h1-ig-feed1 mt-5 mb-5">My Instagram Feed</h1>
			<div class="row mb-4 ml-4 mr-4">
				<div class="col-md">
					<div class="card">
						<img src="img/ig1.jpeg" class="card-img-top" alt="&quot;Until the very end.&quot; -J. Potter">
					</div>
				</div>
				<div class="col-md">
					<div class="card">
						<img src="img/ig2.jpeg" class="card-img-top" alt="...">
					</div>
				</div>
				<div class="col-md">
					<div class="card">
						<img src="img/ig3.jpeg" class="card-img-top" alt="&quot;I am what I am an’ I’m not ashamed.&quot;">
					</div>
				</div>
        	</div>
        	<div class="row mb-5 ml-4 mr-4">
				<div class="col-md">
					<div class="card">
						<img src="img/ig4.jpeg" class="card-img-top" alt="Feliz Navidad!">
					</div>
				</div>
				<div class="col-md">
					<div class="card">
						<img src="img/ig5.jpeg" class="card-img-top" alt="...">
					</div>
				</div>
				<div class="col-md">
					<div class="card">
						<img src="img/ig6.jpeg" class="card-img-top" alt="...">
					</div>
				</div>
			</div>
			<div class="row mt-4 mb-5">
                <div class="col text-center">
					<a class="btn btn-outline-light h1-ig-feed2" href="https://www.instagram.com/niellfr/">Follow Me on Instagram</a>
                </div>
			</div>
		</div>

		<!-- Optional JavaScript -->
		<!-- jQuery first, then Popper.js, then Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	</body>
</html>
